form {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    top: 50%;
    left: 50%;
}

form .form-content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    max-width: 90%;
}

.form-content .form-label {
    text-align: right;
    font-size: 20px;
    padding-top: 15px;
    width: 30%;
}

.form-content .form-value {
    font-size: medium;
    margin: 10px;
    width: 50%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid gray;
    padding: 5px;
}

.form-content .form-button {
    text-align: center;
    max-width: 30%;
    margin: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 2px;
    background-color: gold;
    color: brown;
}